#head-menu-zone {
    background-color: black !important;
}

#head-zone {
    background-color: black;
    margin: 0px;
    padding-top: 0px !important;
}

nav.navbar.navbar-expand.navbar-dark.bg-dark.small.py-0 {
    background: black !important;
}

#no-margin-header {
    margin-top: 0px !important;
}

#main-menu-zone {
    margin-top: 0px !important;
    background-color: black !important;
}

#main-menu-bar {
    font-family: 'proxima-nova', sans-serif !important;
}

#menu-shadow {
    margin-top: 0px !important;
    padding-top: 0px !important;
    height: 0px !important;
}

#navbarNav {
    background-color: black !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
    color: black !important;
}

.nav-link {
    color: #B3B6B7 !important;
}

.collapse .navbar-collapse {
    background-color: black !important;
    background: black !important;
}

#phone-style {
    font-size: 1.2em !important;
    color: #e5e5e6 !important; /*B3B6B7*/
    font-weight: bold;
}

#logo { 
    max-width: 400px !important;
}

#top-area {
    background: rgba(0,0,0,0.1) !important;  /*#D8A061; url(/content/legacy/images/area-bg.png);  */
}


#top-area-bg {
    background: none !important; /*url(/content/legacy/images/top-area-bg.png) repeat-x; */
} 

#bottom-area-bg {
    background: none !important; /*url(/content/legacy/images/bottom-area-bg.png) repeat-x bottom left; */
} 

#recent-products {
    padding-top: 20px !important;
}    

#category-inner {
    padding: 10px 0 1px !important;
    font-family: 'proxima-nova', sans-serif !important;   /*'Kreon', Arial, sans-serif; */
}
  
#category-inner p.description, #category-inner p.meta-info {
    font-size: 18px !important;
    color: #737373 !important;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.2) !important;
}


ul#secondary-menu li {   
    font-family: 'proxima-nova', sans-serif !important;
}

ul#secondary-menu a {
    font-size: 16px !important; /* 18px; */
    color: #a6a6a6 !important; /* #434343; */ 
    text-decoration: none;
    padding: 15px 12px 15px !important; 
    font-family: 'proxima-nova', sans-serif !important;
}

a {
      color: #5D3622 !important;
      font-family: "Droid Sans" !important; 
      font-size: 15px !important;
}

.bookcover-main {
    border: none !important;
    box-shadow: none !important;
}

.status-limitedstock {
    color: #e99000 !important; 

}

.form-control {
    background-clip: none  !important;
}

